@charset "UTF-8";

body {
    -webkit-text-size-adjust: 100%;
}

img{
max-width : 100% ;
}

#header_sp {
display:none;
}

#footer_sp {
display:none;
}

.for_sp {
display:none;
}

@media only screen and (max-width:800px) {

/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}

.slider_sp {
margin-bottom:50px;
border-bottom:3px solid #FFF;
width:100%;
}

#slide_sp{
position:relative;
}

#slide_sp ul {
	width:100%;
}

h1{}

#arrow{
position:absolute;
top:55%;
left:1%;
width:98%;
}

.slick_next {
position:absolute;
    right: 0px;
    z-index: 99;
}
.slick_prev {
position:absolute;
     left: 0px;
    z-index: 100;
}

a {word-break: break-all;}

.for_sp {
display:inherit;
}

.for_sp_small {
font-size:11px;
}

.for_pc {
display:none;
}

body {
	background-color: #EDEFEF;
	background-image:none;
}

body#sitetop {
	background-image:none;
}

#wrapper_hd {
display:none;
}

#gnav {
display:none;
}

.wideslider {
display:none;
}

#wrapper_ft {
display:none;
}

#wrapper_btm {
display:none;
}

#wrapper {
	width:100%;
}

#contents {
width:100%;
margin:0 auto;
padding:0;
text-align:left;
clear:both;
font-size:0px;
line-height:0;
}

#main_area {
width:92%;
padding:0 4% 30px 4%;
float:none;
background-color:#FFF;
font-size:14px;
line-height:200%;
min-height:auto;
word-break: break-all;
}

#sitetop #main_area {
width:100%;
padding:0;
background-color: #EDEFEF;
}

/*トップページ*/   

.more_information_sp {
background:#1A72B3;
font-size:16px;
line-height:180%;
margin-top:10px;
text-align:center;
padding:7px 0;
color:#FFF;
}

#main_area .more_information_sp a {
color:#FFF;
}

.more_newsletter_sp {
background:#D6890D;
font-size:16px;
line-height:180%;
margin-top:10px;
text-align:center;
padding:7px 0;
color:#FFF;
}

#main_area .more_newsletter_sp a {
color:#FFF;
}

#sitetop .top_box {
width:92%;
padding:0 4%;
	background-color:#FFF;
	font-size:13px;
	line-height:180%;
	margin-bottom:25px;
	clear:both;
}

#sitetop .top_box:last-child {
	margin-bottom:0px;
}


#sitetop h2 {
    border-top: none;
    text-align: left;
    padding: 20px 0 20px 0;
    border-bottom: none;
    float: left;
    width: 200px;
    margin-bottom: 0;
}

a.top_more_btn {
    display:none;
}

#list_newsletter dt {
font-size:12px;
font-weight:bold;
margin-bottom:5px;
width:auto;
float:none;
line-height:190%;
padding-left:0;
}

#list_newsletter dt span{
background-color:#D6890D;
padding:2px 15px;
color:#FFF;
width:5.0em;
}

#list_newsletter dd {
width:auto;
float:none;
padding-right:0;
line-height:180%;
border-left:none; 
padding-left:0;
min-height:auto;
}

#list_newsletter a {
background-image:none;
}

#list_information a {
background-image:none;
}

#list_information dl {
border-top: 1px dotted #DBE1E1;
padding: 15px 0;
}

#list_information dt {
    font-size: 16px;
    margin-bottom: 7px;
    padding-left: 0px;
    padding-top: 25px;
    background-image: url(../img/common/label_oshirase.png);
    background-repeat: no-repeat;
    background-position: 0 0.1;
    padding-right: 20px;
    margin-left: 1%;
    line-height: 160%;
}

#list_information a dt {
text-decoration:underline;
}

#list_information dd {
    padding-right: 0;
    line-height: 180%;
    padding-left: 0;
}

/*構造*/

#header_sp {
	width:100%;
	background-image:url(../img_sp/header_bk.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:0 0;
	padding-top:14%;
	position: relative;
	height:0;
	border-top:#DCE2E2 3px solid;
	border-bottom:#DCE2E2 2px solid;
	display:inherit;
background-color:#FFF;
}

#header_sp_a {
	display:inline-block;
	width:80%;
	height:90%;
	position:absolute;
	top:0;
	left:0;
}

#footer_sp {
display:inherit;
font-size:14px;
color:#333;
padding:10px 4%;
line-height:160%;
}

#footer_sp ul li{
margin-top:7px;
}

#footer_sp ul li.sp_totop{
margin-top:10px;
}

#footer_sp p {
text-align:left;
padding-top:10px;
}


/* 各ページ調整 */

h2{
	border-top:0px;
	text-align:center;
	padding:10px 0 0 0;
	border-bottom:1px dotted #DBE1E1;
	margin-bottom:5px;
}

h2 img {
display:none;
}

h2 span {
font-size:22px;
color:#1A72B3;
padding:5px 0 12px 0;
}

#top_list_newsletter h2 span {
    font-size: 20px;
    color: #D6890D;
    padding:0;
}

#top_list_information h2 span {
    font-size: 20px;
    padding:0;
}

#sitetop h2 {
    padding: 13px 0;
}

body.toppage#information h2 {
	padding:10px 0 0 0;
}

body.toppage#newsletter h2 {
	padding:10px 0 0 0;
}

.small{
font-size:12px;
}

.tri_blue {
background-position:0 0.5em;
}

li.tri_blue {
background-position:0 0.7em;
}

.tri_yellow {
background-position:0 0.5em;
}

li.tri_yellow {
background-position:0 0.7em;
}

.hyo dl dt {
    width: auto;
    float: none;
    font-weight: bold;
}

.hyo dl dd {
    width: auto;
    float: none;
    text-align: left;
}

.main_area_navi{
font-size:13px;
padding:11px 0 14px 0;
line-height:160%;
}

h3.sp_left {
text-align:left;
}

/*概要*/

body.article#overview #main_area dt {
    float: none;
    font-weight: bold;
    width: auto;
}
body.article#overview #main_area dd {
    margin-bottom: 0px;
    margin-left: 0;
}

/* 組織 */
body#organization h3 {
text-align:left;
}

body.committee#organization h3 {
text-align:center;
}

.repre_01 {
    width: 100%;
    float: none;
}
.repre_02 {
    width: 100%;
    float: none;
}

.corporate #main_area dt {
    width: auto;
    font-size: 12px;
    float: none;
}

.corporate #main_area dd {
    width: auto;
    font-size: 14px;
    float: none;
    border-top: none;
    padding-top:0;
}

#fellow_01 {
    width: 100%;
    float: none;
}

#fellow_02 {
    width: 100%;
    float: none;
}

.hyo#fellow_01 dt {
    width: 25%;
float:left;
}

.hyo#fellow_02 dt {
    width: 25%;
float:left;
}

.hyo#fellow_02 dl:first-child {
    border-top:none;
}

#committee .hyo dt{
width:100%;
}

#committee .hyo dd{
width:100%;
}

body.election#organization #main_area dd {
    margin-bottom: 5px;
    margin-left: 0;
}

/*学会誌*/

.journal_bucknumber {
float:none;
width:auto;
margin-bottom:7px;
}

/*出版*/

.issue .main_area_navi {
    margin: 0 auto;
    text-align: left;
}

.issue_box dl {
    width: 100%;
    float: none;
    line-height: 140%;
    padding-top: 3px;
}

.issue_box img {
    border: 7px solid #E9EFF3;
    float: none;
    width: 60%;
    margin-left: 0;
margin-bottom:10px;
}

.issue_box ol {
    width: 100%;
    float: none;
    line-height: 180%;
    padding-top: 3px;
}

/*研究会*/

.research_entry #main_area .main_area_navi ul {
    text-align: left;
    width: 100%;
    float: none;
    margin-bottom: 5px;
line-height:230%;
}

.research_entry #main_area .main_area_navi{
padding-top:10px;
}

/*表彰*/
body#award .main_area_navi {
    margin: 0 auto;
    text-align: left;
font-size:14px;
}

body#award .main_area_navi ul li {
    display: inline-block;
    margin: 0 0px 0px 5px;
    line-height: 100%;
    padding: 0 5px 0 15px;
    border-left: 1px solid #CCC;
    color: #666;
}

.honoree .hyo dl dt {
    width: 100%;
}

.honoree .hyo dl dd {
    width: 100%;
}

.main_area_navi ul li.border_right {
    border-right: none;
    padding-right: 0;
}

.article .hyo dl dd {
    width: 100%;
}

.article .hyo dl dt {
    width: 100%;
}

/*国内交流*/
.hyo#interaction dt {
    width: 100%;
    font-size: 16px;
}

/*国際交流*/
body.workshop#international .section ul {
    margin-left: 0px;
}

.hyo#internatinal_org dt {
    width: 100%;
    font-size: 16px;
}

.hyo#internatinal_org dd {
    width: 100%;
}

/*会員*/

th.kaiin {
width:7.5em;
}

th.kaihi {
width:4.0em;
}

table.table_gr th {
	padding:2px 5px;
}

table.table_gr td {
	padding:2px 5px;
}

table.kaiintokuten {
font-size:11px;
}

table.nyukaiannai {
font-size:12px;
}

body.index#admission .hyo dl dt {
    width: 100%;
}

body#admission.index .hyo dl dd {
    width: 100%;
}


/* ハンバーガーメニュー */

	
#spNav {
display: block;
width: 100%;
padding: 0;
position: absolute;
top: 0;
left: 0;
font-size:0;
line-height:0;
opacity: 1;
}

#spNav ul {
line-height: 1;
font-size:18px;
}

#spNav .tilte+ul {
padding: 0;
}

#spNav li {
border-top: 1px solid #9CA9A9;
clear:both;
width:100%;
background:#DCE2E2;
}

#spNav li.menu_bar {
border-top:0px;
line-height:0;
}

#spNav li.li_home {
border-top: 1px solid #9CA9A9;
}

#spNav li.li_last {
border-bottom: 1px solid #9CA9A9;
}

#spNav a{
display: block;
padding: 15px 15px 15px 5%;
position: relative;
color: #333;
background:#DCE2E2;
font-size:18px;
font-weight:normal;
text-decoration:none;
text-align:left;
}

#openMenu{
position:absolute;
top: 3px;
right: 3%;
width:8%;
height:auto;
font-size:0;
line-height:0;
}

#layerMenu{
display: none;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
font-size:0;
line-height:0;
z-index:9999;
}

#closeMenu {
position: absolute;
top: 3px;
right: 3%;
width:8%;
height:auto;
font-size:0;
line-height:0;
}

.inner {
  padding: 14% 0 0 0;
}

#acMenu ul li {
font-size:16px;
}


#acMenu dt{
    display:block;
    width:100%;
    line-height:50px;
    text-align:left;
    cursor:pointer;
	font-weight:normal;
	color: #333;
	background-image:url(../img_sp/icon_menu_open.png);
    background-position:96% 50%;
	background-repeat:no-repeat;
	}

#acMenu dd{
    width:100%;
    line-height:50px;
    text-align:left;
    display:none;
  }

#spNav #acMenu dd li a{
	padding: 15px 15px 15px 10%;
	color: #333;
    background:#E6EAEC;
    font-size:16px;
}

#spNav #acMenu dt span{
	padding: 15px 15px 15px 5%;
	color: #333;
	font-size:18px;
}

#spNav #acMenu dd li {
border-top: 1px dotted #9CA9A9;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


#wrapper_ft_navi {
	width:100%;
	margin:0 auto;
text-align:left;
border-top:3px solid #FFF;
margin-top:10px;
padding-top:5px;
padding-bottom:15px;
}

#wrapper_ft_navi ul li{
	float:left;
	text-align:left;
font-weight:bold;
}

#wrapper_ft_navi ul li ul li{
font-weight:normal;
margin-left:10px;
}

#wrapper_ft_navi:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#wrapper_ft_navi {
	min-height: 1px;
}

* html #wrapper_ft_navi {
	height: 1px;
}

#notfound #main_area {
width:94%;
float:none;
margin:0 auto;
padding:20px 3%;
}

#notfound #contents {
padding:0;
}

#notfound h1 {
display:none;
}

#header_sp_fix {

}

ul.journal_year_navi li {
line-height:300%;
}

.hyo#interaction dt{
width:100%;
}

.hyo#interaction dd{
width:100%;
}

}
